Subject: Ticket Assigned - Electric breast pump
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:29:10 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Electric breast pump Dear sir

           I order electric breast pump online to your store as u have
promotion 4 days ago.but I didn’t receive response from them .when the
promotion close after 2 days they reply to me . But that time the price was
change . As I send u the promotion picture of product below.

Therefore I would like to request u to support me in this matter.
Thanks
Best regards
Hamid Ali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528016